## libhtml-wikiconverter-perl 0.68

=== debian/changelog ===
libhtml-wikiconverter-perl (0.68-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:59:13 +0100

libhtml-wikiconverter-perl (0.68-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:43:44 +0100

libhtml-wikiconverter-perl (0.68-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Update Homepage field to metacpan, as the author's page seems permanently
    down
  * Update packaging copyright
  * Declare compliance with Policy version 3.9.6
  * Add undeclared HTML::WikiConverter::WebApp dependencies to Build-Depends
    and Recommends
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Fri, 03 Jul 2015 19:30:18 +0200

libhtml-wikiconverter-perl (0.68-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * debian/NEWS: fix version; thanks lintian.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Delete build-dependency on libtest-pod-coverage-perl, coverage testing is
    for authors only (closes: #720019)
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Bump dh compatibility to level 8 (no changes necessary)
  * Split build dependencies into B-D and B-D-I
  * Convert debian/copyright to machine-readable format
  * Declare compliance with Debian Policy 3.9.4
  * Remove obsolete / starkly outdated files
  * Brush up short and long description
  * Stop recommending all the dialect packages, as was planned for lenny+1
  * Refresh patches, adding headers
  * Add spelling.patch to fix a POD typo
  * Add myself to uploaders

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Oct 2013 00:15:43 +0200

libhtml-wikiconverter-perl (0.68-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Standards-Version to 3.8.1, add me to Uploaders
  * drop cdbs support, use debhelper 7 instead
  * debian/copyright: update dates

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 12 May 2009 12:40:57 +0200

libhtml-wikiconverter-perl (0.63-1) UNRELEASED; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * New upstream release

  [ Rene Mayorga ]
  * debian/control: update my email address.

 -- Rene Mayorga <rmayorga@debian.org>  Tue, 20 Jan 2009 01:27:31 -0600

libhtml-wikiconverter-perl (0.62-1) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Update debian/copyright: Debian Perl Team holds copyright for Debian
    packaging in 2008.
  * Use svn-upgrade (not default uupdate) in watch file.
  * Update local cdbs tweaks:
    + Various updates to copyright-check.mk, most importantly relaxing
      to only warn by default.  This fixes a possible FTBFS bug.
    + Fix update-tarball.mk wget options to work with recent wget.
    + Update dependency cleanup to strip cdbs 0.4.27 (not 0.4.27-1).
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean
  * Bump to urgency=medium due to possible FTBFS bugfix.
  * Duplicate below changes to build-dependencies and uploaders in
    control.in.
  * Recommend dialect packages formerly part of main package:
    + libhtml-wikiconverter-dokuwiki-perl
    + libhtml-wikiconverter-kwiki-perl
    + libhtml-wikiconverter-mediawiki-perl
    + libhtml-wikiconverter-moinmoin-perl
    + libhtml-wikiconverter-oddmuse-perl
    + libhtml-wikiconverter-phpwiki-perl
    + libhtml-wikiconverter-pmwiki-perl
    + libhtml-wikiconverter-snipsnap-perl
    + libhtml-wikiconverter-tikiwiki-perl
    + libhtml-wikiconverter-usemod-perl
    + libhtml-wikiconverter-wakkawiki-perl
    + libhtml-wikiconverter-wikkawiki-perl
    This (and the upload of libhtml-wikiconverter-mediawiki-perl)
    closes: bug#473304, thanks to Rowan Rodrik van der Molen.
  * Add tarball md5sum.
  * Rewrite NEWS entry to include recommendations as discussed in
    bug#473304 (with the bonus of fixing syntax, thanks to lintian).

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + add ${misc:Depends} field
    + add myself to uploaders
  * debian/copyright
    + Use GPL-any to license debian/* files
  * refresh  1012-Allow-and-use-rules-for-text-nodes-as-an-alternative-\
     to-escaping-in-preprocessing.patch patch
  * Update debian/watch with the current model used by pkg-perl
  * Add 1013-pod-note-about-split-dialects.patch Patch

