=== debian/control ===
Source: libhtml-wikiconverter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcgi-application-perl,
                     libclass-data-accessor-perl,
                     libcss-perl,
                     libhtml-parser-perl,
                     libhtml-tagset-perl,
                     libhtml-tree-perl,
                     libparams-validate-perl,
                     libtest-pod-perl,
                     libtie-ixhash-perl,
                     liburi-perl,
                     libxml-writer-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-wikiconverter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-wikiconverter-perl.git
Homepage: https://metacpan.org/release/HTML-WikiConverter

Package: libhtml-wikiconverter-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-data-accessor-perl,
         libcss-perl,
         libhtml-parser-perl,
         libhtml-tagset-perl,
         libhtml-tree-perl,
         libparams-validate-perl,
         liburi-perl
Recommends: libhtml-wikiconverter-dialect,
            libcgi-application-perl,
            libfile-slurp-perl,
            libtie-ixhash-perl,
            libxml-writer-perl
Description: HTML to wiki markup converter
 HTML::WikiConverter is an HTML to wiki converter. It can convert HTML
 source into a variety of wiki markups, called wiki "dialects".
 .
 This package contains the core modules. You will need at least one of the
 dialect packages for this package to be of any real use.
