=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
#https://cpan.metacpan.org/modules/by-module/HTML/HTML-WikiConverter-([0-9\.]+).tar.gz
 https://metacpan.org/release/HTML-WikiConverter .*/HTML-WikiConverter-v?@ANY_VERSION@@ARCHIVE_EXT@$
